.mobilebarmaximenuck {
  background: #ff9201 none repeat scroll 0 0 !important;

}
li.smartdata_header1 {
  
  word-wrap:normal!important;
}
.smartdata_table .odd {
word-wrap:normal!important;
  line-height:20px!important;
}
.smartdata_table .even {
 word-wrap:normal!important;
  line-height:20px!important;
}
.smartdata_table a.smartdata_button {
  padding: 4px!important;
}
.smartdata_table li.smartdata_header2 {
  line-height: 16px!important;
}
li {
	line-height: 20px!important;
}